<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Walking Dead Deluxe</Series>
  <Number>13</Number>
  <Web>https://www.comixology.com/The-Walking-Dead-Deluxe-13/digital-comic/918746</Web>
  <Summary>A NEW BEGINNING!
Rick and crew’s search for shelter leads them to…the prison. In a world overrun by the dead, it’s the perfect place to survive and has nearly everything they could ever need. The only problem is that it already has tenants...lots and lots of dead ones.

This deluxe presentation in STUNNING FULL COLOR also features another installment of Cutting Room Floor and creator commentary.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB918746], [ASINB08VKWXBJ6]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Drama, Zombies, Horror</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
